<!DOCTYPE html>
<html lang="en" data-theme="light">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contact Us - Temphire</title>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/tailwindcss/2.2.19/tailwind.min.css" rel="stylesheet">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/daisyui/2.6.0/full.css" rel="stylesheet">
</head>
<body class="min-h-screen bg-base-200">
    <?php include 'navbar.php' ?>

    <div class="hero min-h-screen bg-base-200">
        <div class="hero-content flex-col lg:flex-row-reverse">
            <div class="card flex-shrink-0 w-full max-w-lg shadow-2xl bg-base-100">
                <div class="card-body">
                    <h3 class="text-2xl font-bold text-center mb-4">Please provide the feedback about your problem</h3>
                    
                    <form class="space-y-4" method="POST" action="uploadfeedback.php" >
                        <div class="form-control">
                            <label class="label">
                                <span class="label-text">Your Name</span>
                            </label>
                            <input type="text" id="name" name="name" placeholder="Enter your name" class="input input-bordered w-full" required />
                        </div>

                        <div class="form-control">
                            <label class="label">
                                <span class="label-text">Your Email</span>
                            </label>
                            <input type="email" id="email" name="email" placeholder="Enter your email" class="input input-bordered w-full" required />
                        </div>

                        <div class="form-control">
                            <label class="label">
                                <span class="label-text">Your Message</span>
                            </label>
                            <textarea id="message" name="message" class="textarea textarea-bordered h-32" placeholder="Type your message here" required></textarea>
                        </div>

                        <div class="form-control mt-6">
                            <button class="btn btn-primary" name="submit" >Send Message</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>

    <?php include 'footer.php' ?>
</body>
</html>